Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000506ScribusGeneralpublic2004-04-20 11:142005-04-01 21:40
Reportermega 
Assigned Tofschmid 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform586OSLinuxOS VersionMandrake 10
Product Version1.1.6 
Target VersionFixed in Version1.3.0cvs 
Summary0000506: Unprompted objects resizing after more objects selection
DescriptionWhen I select more objects, there is unprompted resizing of these objects. It's really exciting!
Additional InformationTry to select two lines together (with Shift) in square in uploaded file... :(
TagsNo tags attached.
Patch
Attached Filesgz file icon znacky.sla.gz [^] (8,268 bytes) 2004-04-20 11:14

- Relationships
child of 0003171acknowledged Metabug: Selection improvements 

-  Notes
(0002308)
ringerc (administrator)
2004-09-05 21:46

I'm definitely seeing this, and have had similar problems in the past. A minimum move distance for a drag to be considered not a click (as per inkscape discussion) would probably help here.

- Issue History
Date Modified Username Field Change
2004-04-20 11:14 mega New Issue
2004-04-20 11:14 mega File Added: znacky.sla.gz
2004-09-05 21:46 ringerc Note Added: 0002308
2005-01-15 11:01 fschmid Status new => resolved
2005-01-15 11:01 fschmid Fixed in Version => 1.3.0cvs
2005-01-15 11:01 fschmid Resolution open => fixed
2005-01-15 11:01 fschmid Assigned To => fschmid
2005-04-01 21:40 cbradney Status resolved => closed
2006-02-04 00:41 jo-hannes Relationship added child of 0003171



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker